Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/30236/?format=api
{
"ob_id": 30236,
"uuid": "5656b9ce8a7949339c9511a7c3d6cd58",
"title": "ECMWF ERA5 Re-analysis Model deployed on ECMWF Computer",
"abstract": "This computation involved: ECMWF ERA5 Re-analysis Model deployed on ECMWF Computer. The data assimilation system used to produce ERA5 is based on the Integrated Forecasting System (IFS)Cycle 41r2 release, with several added features specifically developed for reanalysis. The many changes and improvements incorporated into the IFS represent a decade of research and development in modelling and data assimilation. The ERA5 reanalysis benefits from research conducted in the EU-funded ERA-CLIM and ERA-CLIM2 projects carried out by ECMWF and partners. These led to improved input data for the assimilating model that better reflects observed changes in climate forcings, as well as many new or reprocessed observations for data assimilation.\r\n\r\n\r\nThe system includes :\r\n\r\n - Model input: Appropriate for climate (e.g. CMIP5 greenhouse gases, volcanic eruptions,\r\nSST and sea-ice cover)\r\n - Spatial resolution: 31 km globally, 137 levels to 0.01 hPa\r\n - Uncertainty estimates - From a 10-member Ensemble of Data Assimilations (EDA) at 63 km resolution\r\n - Output frequency: Hourly analysis and forecast fields, 3-hourly for the EDA\r\n - Input observations: As in ERA-40 and from Global Telecommunication System. In addition, various newly reprocessed datasets and recent instruments that could not be ingested in ERA-Interim\r\n - Variational bias scheme: Satellite radiances and also ozone, aircraft and surface pressure data\r\n - Satellite data: RTTOV-11, all-sky for various components\r\n - Additional innovations: Long-term evolution of CO2 in RTTOV, cell-pressure correction SSU, improved bias correction for radiosondes, EDA perturbations for sea-ice cover",
"keywords": "ECMWF, ERA, ERA5, reanalysis, analysis, ensemble, forecast, surface, model level",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}